<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true">
        <shape android:shape="line">
            <stroke android:width="2px" android:color="@color/course_color_0D1A30" android:dashWidth="15px" android:dashGap="20px" />

            <size android:height="1dp" />


        </shape>
    </item>


    <item android:state_enabled="false">
        <shape android:shape="line">
            <stroke android:width="2px" android:color="@color/course_color_FDD33D" android:dashWidth="15px" android:dashGap="20px" />

            <size android:height="1dp" />

        </shape>
    </item>


</selector>